html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

body{font-family: 'Goethe FF Clan', sans-serif;}
	a{text-decoration:none;}
.wprapper{background:url(../img/bg.jpg) no-repeat center;width:1024px;height:768px;margin: auto;position:relative;} 
.content{width: 750px;height: 502px;position: absolute;right: 49px;top: 224px;background-color:rgba(255,255,255,0.8);}
.content-inner{width:100%;height:100%;position:relative;}

.home{background: transparent;width: 371px;height: 162px;position: absolute;left: 30px;cursor:pointer;}

.btn,.active{cursor:pointer;width: 120px;height: 48px;position: relative;background-color: #996666;left: 80px;top: 230px;}
.btn:after{cursor:pointer;position: absolute;left: -30px;content: " ";width: 0px;height: 33px;border-style: solid;border-width: 15px 30px 0 0;border-color: transparent #996666 transparent transparent;}
.btn span{opacity: 0.9;cursor:pointer;display: block;position: absolute;color: white;right: 24px;top: 11px;font-weight: normal;font-size: 24px;}
.btn1{top: 299px;}.btn2{top: 303px;}.btn3{top: 306px;}

.active:before {content: "";position: absolute;bottom: 14px;right: 0;height: 0.5em;border-top: 2px solid #f3f2ee;width: 20px;}
.f-btn{position: absolute;background-color: #fff;top: 503px;width: 65px;padding: 5px;text-align: right;color: #6c6864;font-size: 10px;left: 0px;cursor:pointer;}
.f-btn a{color: #6c6864;}
.copyr{position: absolute;bottom: 35px;width: 130px;padding: 5px;text-align: right;color: #777;font-size: 9px;left: 34px;letter-spacing: 0.2px;}

.c-btn,.c-active{cursor:pointer;position: absolute;width: 75px;padding: 3px 0;text-align: right;border-bottom:2px solid #f4f3ef;color:#996666;font-size:14px;}
.c-btn span{color:#996666;font-size: 12px;}
.c-btn1{top: 154px;}.c-btn2{top: 204px;}.c-btn3{top: 254px;}
.c-active:before {content: "";position: absolute;bottom: 8px;right: -25px;border-top: 1px solid #996666;width: 20px;}

.grup-title,.a-grup-title{position: absolute;top: 24px;left: 32px;color: #6c6864;font-size: 12px;}
.grup-title span{font-size:9px;}
.a-grup-title:before {content: "";position: absolute;bottom: 6px;left: -15px;border-top: 1px solid #6c6864;width: 9px;}

.box-wrapper{width: 632px;height: 100%;position: relative;margin-left: 118px;}
.box-gray{position:absolute;top:0;}
.box-gray img{width:175px;height:125px;}

.box{cursor:pointer;position: absolute;top: 51px;width: 175px;height: 125px;color: #6c6864;font-size: 15px;}
.box span, konut-box{margin-top: 5px;display: none;}
.box-c1-1{left:32px;}.box-c1-2{left:232px}.box-c1-3{left:432px}.box-c2-1{left:32px;top:201px}.box-c2-2{left:232px;top:201px}.box-c2-3{left:432px;top:201px}
.box-c3-1{left:32px;top:351px}.box-c3-2{left:232px;top:351px}.box-c3-3{left:432px;top:351px}
.box-border{width:100%;height:100%;position:relative;}
.box-border:before{content: "";background: url(../img/imgs_fon_v04.png) no-repeat;position: absolute;width: 177px;height: 134px;z-index: 0;left: -9px;top: -9px;}

.urun-x{cursor: pointer;display: none;width: 575px;position: absolute;z-index: 999;right: 25px;top: 51px;border: 0px solid rgba(255,255,255,1);height: 425px;}
.urun-x span,.img-title{padding: 2px 4px 2px 8px;color: #6c6864;display: block;position: absolute;font-size: 9px;top: 13px;z-index: 999;left: 0;background:rgba(255,255,255,0.9);}
.tblack{color:#000 !important;}
.img-title:before {content: "";position: absolute;bottom:6.5px;left:0px;border-top: 1px solid #6c6864;width: 4px;}

.box-border span{display: block ;bottom: 5px;position: absolute;z-index: 999;font-size: 10px;background-color: rgba(255,255,255,0.9);padding: 2px 2px 2px 6px;}


.p-absulute{position:absolute !important;}

.ekip-text{position: absolute;width: 175px;padding:18px 25px;color: #6c6864;font-size: 10px;line-height:14.1px; text-align: left;}
.ekip-wrapper{width: 532px;height: 100%;position: relative;margin-left: 218px;}
.person{position: absolute;top: 50px;width: 215px;height: 75px;color: #6c6864;font-size: 15px;}
.p1{left:56px;}.p2{left:306px;}
.p3{left:56px;top:150px}.p4{left:306px;top:150px}
.p5{left:56px;top:250px}.p6{left:306px;top:250px}
.p7{left:56px;top:350px}.p8{left:306px;top:350px}
.p9{left:56px;top:450px}.p10{left:306px;top:450px}

.person img{float: left;}
.name{display: block;vertical-align: top;margin-left: 9px;margin-top: 38px;float: left;font-size: 15px;}
.name2{display: block;vertical-align: top;margin-left: 9px;margin-top: 6px;float: left;font-size: 9px;width: 129px;line-height: 13px;letter-spacing: 0.3px;}

#loading{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../img/plato_web_loader.gif) center no-repeat #fff;
}